Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DbSite..::.Dispose Method
DbSite Class See Also Send Feedback

Release the resources held by this object, and close the site if it is still open.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public void Dispose()

Visual Basic (Declaration)
    Public Sub Dispose

Visual C++
    public:
    virtual void Dispose() sealed

#### Implements

IDisposable..::.Dispose()()()

# See Also

DbSite Class
BerkeleyDB Namespace